@charset "utf-8";
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トラステック標準WEBサイト PHP + BootStrap
見附ニット組合　カスタム対応
	ver.2026.02.05.mitsukeknit.jp
	ホーム　スタイルシート
────────────────────────────────────────
FileName:		/resources/css/index.css
Editor:			TRUSTEC
Description:	ホーム　スタイルシート。
────────────────────────────────────────
2025/02/05:		サンプル開発開始。
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/





/* ::::: [CUSTOM PROPERTIES] ::::: */
:root {

	/* Fonts
	--------- --------- --------- ------- */
}





/* ::::: [COMMON-HEADER: OVER WRITE] ::::: */

/* Sticky Page Top
--------- --------- --------- ------- */
#sticky-page-top {
}

#sticky-page-top .sticky-page-top-transition {
}



/* ::::: [COMMON-HEADER: OVER WRITE] ::::: */
/* ::::: [IMAGE-STYLES] ::::: */

/* Picture Portrait
--------- --------- --------- ------- */
.portrait {
}

/* Picture Landscape
--------- --------- --------- ------- */
.landscape {
}

/* @media
--------- --------- --------- ------- */
/*	DisplayWidth < SM	*/
@media (max-width: 767px) {

	/* Picture
	--------- --------- --------- ------- */
	.common-picture {
	}

	/* Picture Portrait
	--------- --------- --------- ------- */
	.portrait {
	}

	/* Picture Landscape
	--------- --------- --------- ------- */
	.landscape {
	}

	img.common-picture.landscape,
	.common-picture.landscape img {
		aspect-ratio: 16 / 9;
	}
}



/* ::::: [COMMON-PARTS: OVER WRITE] ::::: */
/* :::::  [TEXT-STYLES: SIGNATURE] ::::: */

/* Setting
--------- --------- --------- ------- */
.signature {
	justify-content: flex-end;
}

/* @media
--------- --------- --------- ------- */
/*	DisplayWidth < SM	*/
@media (max-width: 767px) {

	/* Setting
	--------- --------- --------- ------- */
	.signature {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start
	}
}





/* ::::: [] ::::: */
.index-section-headline {
	color: #404040;
	font-size: max(1.75rem, 2.6vw);
	line-height: var(--common-line-height);
}

.index-section-caption {
	color: #404040;
	font-size: 1.2rem;
	line-height: var(--common-line-height);
}





/* ::::: [INDEX-EYECATCH] ::::: */

/* Setting
--------- --------- --------- ------- */
#index-eyecatch {
    width: 100%;
    height: 100%;
}
#index-eyecatch.eyecatch {
	background-size: cover;
	background-attachment: fixed;
	color: #ffffff;
	position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
	align-items: center;
    justify-content: center;
    z-index: 1;
}
@media(min-width: 992px){
	#index-eyecatch,
	#index-eyecatch.eyecatch {
		aspect-ratio: 16 / 10;
	}
}
@media(max-width: 991px){
	#index-eyecatch,
	#index-eyecatch.eyecatch {
		aspect-ratio: unset;
	}
}
#index-eyecatch.eyecatch .eyecatch-wrapper {
}
/*	EyeCatch Lead	*/
#index-eyecatch.eyecatch .eyecatch-centering{
    max-width: initial;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 95vh;
    top: 0;
}
#index-eyecatch.eyecatch .eyecatch-bottom{
    max-width: initial;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    width: 80%;
    top: 0;
    position: absolute;
    z-index: 100;
    justify-content: flex-end;
}
#index-eyecatch.eyecatch .eyecatch-bottom .lead{
	margin-bottom: 2rem;
}
#index-eyecatch.eyecatch .eyecatch-centering .main-catch{
    width: 70vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 0;
    margin-top: 100px;
}
#index-eyecatch.eyecatch .eyecatch-centering .main-catch img{
	max-width: 900px;
    width: 70vw;
}
#index-eyecatch.eyecatch .eyecatch-bottom .lead img{
	max-width: 550px;
    width: 40vw;
}
@media(max-width: 991px){
	#index-eyecatch.eyecatch .eyecatch-bottom{
		width: 90%;
	}
	#index-eyecatch.eyecatch .eyecatch-bottom .lead img{
		min-width: 400px;
		width: 48vw;
	}
}
/* md	*/
@media(max-width: 767px){
	#index-eyecatch.eyecatch .eyecatch-centering .main-catch{
		margin-top: 80px;
	}
	#index-eyecatch.eyecatch .eyecatch-centering .main-catch img{
		max-width: 900px;
		width: 80vw;
	}
	#index-eyecatch.eyecatch .eyecatch-bottom .lead img{
		min-width: 300px;
		max-width: 400px;
		width: 55vw;
	}
}
@media (max-width: 576px) {
	#index-eyecatch.eyecatch .eyecatch-bottom .lead img{
		min-width: 225px;
		width: 70vw;
	}
}

.eyecatch-background{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin-top: 2em;
	overflow: hidden;
}
.eyecatch-background img{
    width: 100%;
    height: auto;
}

@media(max-width: 991px){
	.eyecatch-background{
		margin-top: 5em;
	}
	.eyecatch-background img{
		width: auto;
		height: 95vh;
	}
}

/***************************************************
 * Generated by SVG Artista on 9/18/2025, 3:15:41 PM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

svg .svg-elem-1 {
  stroke-dashoffset: 849.2446899414062px;
  stroke-dasharray: 849.2446899414062px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7s;
}

svg.active .svg-elem-1 {
  stroke-dashoffset: 0;
  fill: rgb(255, 255, 255);
}

svg .svg-elem-2 {
  stroke-dashoffset: 849.2446899414062px;
  stroke-dasharray: 849.2446899414062px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7999999999999999s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7999999999999999s;
}

svg.active .svg-elem-2 {
  stroke-dashoffset: 0;
}

svg .svg-elem-3 {
  stroke-dashoffset: 576.6637573242188px;
  stroke-dasharray: 576.6637573242188px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8999999999999999s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8999999999999999s;
}

svg.active .svg-elem-3 {
  stroke-dashoffset: 0;
  fill: rgb(255, 255, 255);
}

svg .svg-elem-4 {
  stroke-dashoffset: 576.6637573242188px;
  stroke-dasharray: 576.6637573242188px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
}

svg.active .svg-elem-4 {
  stroke-dashoffset: 0;
}

svg .svg-elem-5 {
  stroke-dashoffset: 924.0072021484375px;
  stroke-dasharray: 924.0072021484375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
}

svg.active .svg-elem-5 {
  stroke-dashoffset: 0;
  fill: rgb(255, 255, 255);
}

svg .svg-elem-6 {
  stroke-dashoffset: 924.0072021484375px;
  stroke-dasharray: 924.0072021484375px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s;
}

svg.active .svg-elem-6 {
  stroke-dashoffset: 0;
}

svg .svg-elem-7 {
  stroke-dashoffset: 618.1741943359375px;
  stroke-dasharray: 618.1741943359375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3s;
}

svg.active .svg-elem-7 {
  stroke-dashoffset: 0;
  fill: rgb(255, 255, 255);
}

svg .svg-elem-8 {
  stroke-dashoffset: 618.1741943359375px;
  stroke-dasharray: 618.1741943359375px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s,
                        fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s,
                fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4s;
}

svg.active .svg-elem-8 {
  stroke-dashoffset: 0;
}




.carousel-box,
.carousel-inner,
.slide-show-box{
	width: 100%;
    height: 100vh;
}
.carousel-item {
    height: 100%;
    filter: brightness(0.8);
}
.dots-wrap {
    display: flex;
    justify-content: flex-end;
    bottom: 20%;
    flex-direction: column;
    align-items: flex-end;
    margin: 0 !important;
}
@media(max-width: 576px){
	.dots-wrap {
		bottom: 15%;
	}
}
.dots-wrap li {
	font-size: max(1.2rem, 1.5vw);
    width: 5em !important;
    height: .5em !important;
    text-indent: 0 !important;
    background-color: transparent !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    margin: 0 !important;
}
.dots-wrap .dots-wrap-text {
    color: #fff;
	font-family: aktiv-grotesk-extended, sans-serif;
	font-weight: 500;
	font-style: normal;
	margin-right: .4em;
}
.dots-wrap .dots-wrap-dots {
    width: .8em !important;
    height: .8em !important;
    margin: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url(../images/index/dots-wrap-dots.svg);
    cursor: pointer !important;
	display: inline-block;
    background-color: transparent !important;
}
.dots-wrap li:hover,
.dots-wrap li.slick-active {
    opacity: .8;
}
.dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}


.scroll-button{
    margin: auto;
    width: 3em;
    z-index: 100;
	transition: .3s;
}
.scroll-button:hover{
	opacity: .5;
	transition: .3s;
}

.scroll {
  position: absolute;
  bottom: 15%;
  width: 3em;
  height: 1em;
  cursor: pointer;
  text-decoration: none;
  color: #F5F5F5;
  span {
    font-size: max(1.2rem, 1.2vw);
	font-family: var(--common-font-family-serif);
    color: #F5F5F5;
    text-align: center;
	letter-spacing: .02em;
    margin-top: .3em;
  }
}

.arrow {
  position: absolute;
  top: 1.25em;
  left: 1.25em;
  animation: 2s arrow-animation infinite ease-in-out;
  width: 0;
  height: 10em;
  border: .5px solid #F5F5F5;
	display: block;
  &::after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: -2px;
    width: 1px;
    height: 10px;
    border-top: 10px solid #F5F5F5;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
  }
}

@keyframes arrow-animation {
  0% {
    height: 1em;
  }
  66% {
    height: 10em;
  }
}
@media(max-width: 576px){
	.arrow {
		height: 7em;
	}

	@keyframes arrow-animation {
	  0% {
		height: 1em;
	  }
	  66% {
		height: 7em;
	  }
	}
}

/* @media
--------- --------- --------- ------- */
/*	画面が横向き（横長）	*/
@media (orientation: landscape){
	#index-eyecatch.eyecatch .eyecatch {
	}
}
/*	画面が縦向き（縦長）	*/
@media (orientation: portrait){
	#index-eyecatch.eyecatch .eyecatch {
	}
}

#index-topics{
	padding-bottom: clamp(5rem, 5vw, 6rem);
}
#index-topics-article{
	position: relative;
	z-index: 10;
    max-width: 1100px;
    padding: 0 1em;
}
#index-topics-andmore{
	margin-top: 3rem;
}
/* xl	*/
@media(max-width: 1199px){
	#index-topics-article{
		max-width: 1000px;
	}
}
/* lg	*/
@media(max-width: 991px){
	#index-topics-article{
		max-width: 900px;
	}
}
/* md	*/
@media(max-width: 767px){
	#index-topics-article{
		max-width: 700px;
	}
	#index-topics-andmore{
		margin-top: 2rem;
	}
}
/* sm	*/
@media(max-width: 576px){
	#index-topics-article{
		max-width: 550px;
		padding-right: 0;
	}
}
/* xs	*/
@media(max-width: 575px){
	#index-topics-article{
		max-width: unset;
	}
}


#index-about-us-article{
	position: relative;
	z-index: 10;
    max-width: 900px;
}
#index-about-us{
	background: linear-gradient(to bottom, transparent 0%, transparent 65%, #F2F0EA 100%), url(../images/index/index-about-us-bg-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    border-top-right-radius: 150px;
    border-top-left-radius: 150px;
    padding-top: clamp(9rem, 10vw, 11rem);
    padding-bottom: clamp(9rem, 10vw, 11rem);
    margin: 0 2em;
	color: #ffffff;
}
#index-about-us-title{
	width: 100%;
}
#index-about-us-title .title-short,
#index-about-us-title .title{
	color: #ffffff;
}
#index-about-us-title .title-short:first-letter{
	color: #ffffff;
}
.btn-index-about-us {
    margin-right: 0;
    margin-left: auto;
}
.index-about-us-text {
	font-family: var(--common-font-family-serif);
	font-weight: 400;
}
@media(max-width: 576px){
	.index-about-us-text {
		font-size: .9em;
	}
	#index-about-us{
    padding-top: clamp(6rem, 10vw, 11rem);
	}
}
/* xl	*/
@media(max-width: 1199px){
	#index-about-us-article{
		max-width: 800px;
	}
}
/* lg	*/
@media(max-width: 991px){
	#index-about-us{
		margin: 0 1em;
		border-top-right-radius: 120px;
		border-top-left-radius: 120px;
        padding-left: 1.5em;
        padding-right: 1.5em;
	}
	#index-about-us-article{
		max-width: 700px;
	}
}
/* md	*/
@media(max-width: 767px){
	#index-about-us{
		margin: 0 .5em;
		border-top-right-radius: 100px;
		border-top-left-radius: 100px;
	}
	#index-about-us-article{
		max-width: 600px;
	}
}
/* sm	*/
@media(max-width: 576px){
	#index-about-us{
		background: linear-gradient(to bottom, transparent 0%, transparent 88%, #F2F0EA 100%), url(../images/index/index-about-us-bg-sm-img.png);
		margin: 0;
		border-top-right-radius: 50px;
		border-top-left-radius: 0px;
        padding-left: 1em;
        padding-right: 1em;
        background-position: center;
        background-size: cover;
	}
	#index-about-us-article{
		max-width: 550px;
		padding: 0;
	}
}
/* xs	*/
@media(max-width: 575px){
	#index-about-us-article{
		max-width: unset;
	}
}


.item-data{
	width: 8em;
}
.item-text{
	width: auto;
}
/*	List Item	*/
.list-log-feed{
	list-style: none;
	margin: auto;
	padding: 0.3em 0;
	width: 100%;
	max-width: 1100px;
}
.list-log-feed-item {
	width: 100%;
}

.list-log-feed-item {
    display: flex;
    align-items: center;
}
.list-log-feed .list-log-feed-item:not(:last-child) {
    border-bottom: 1px solid #261A18;
}
.list-log-feed-item {
    border-bottom: 1px solid #261A18;
}
.list-log-feed-item .item-date {
	color: var(--topics-caption-color);
}
.list-log-feed-item a {
    width: 100%;
    padding: 0.8em 1em;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5em;
    position: relative;
    transition: all 0.3s ease-out;
    transition: .3s;
}
@media(max-width: 767px){
	.list-log-feed-item a {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: flex-start;
        justify-content: center;
        gap: 0;
	    padding: 1.25em 0;
		font-size: .9em;
	}
}
@media screen and (max-width: 1000px) {
	.list-log-feed-item a:active {
	}
}

 /*PCの時は:hover*/
@media screen and (min-width: 1001px) {
	.list-log-feed-item a:hover {
	}
}
.btn-index-topics{
	margin-right: 0;
	margin-left: auto;
}

#index-products-and-factories{
    display: flex;
    width: 100%;
    flex-direction: row;
	padding-top: calc(var(--common-padding-width) * 1.3);
	padding-bottom: calc(var(--common-padding-width) * 2);
}
#index-products-button-wrapper,
#index-factories-button-wrapper{
	width: 50%;
    min-height: 750px;
    padding: 0 1em;
}
#index-products-button-wrapper{
    padding-right: .75em;
}
#index-factories-button-wrapper{
    padding-left: .75em;
    transform: translateY(4.5rem);
}
#index-products-button,
#index-factories-button{
	border-radius: 150px;
	position: relative;
	overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 100%;
	min-height: 600px;
}
#index-products-title,
#index-factories-title{
    font-size: max(1.5rem, 1.5vw);
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
    justify-content: space-between;
    height: 100%;
    width: 60%;
    padding: 3.5rem 0;
}
@media (max-width: 767px) {
	#index-products-title,
	#index-factories-title{
		font-size: max(1.2srem, 1.2vw);
	}
}

.index-products-background,
.index-factories-background{
    transition: all 0.3s ease-out;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
}
.btn-background-img,
.btn-background-img img,
.index-products-background,
.index-factories-background{
	position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
	transition: all 0.3s ease-out;
}
/* xl	*/
@media(max-width: 1199px){
	#index-products-button-wrapper,
	#index-factories-button-wrapper{
		min-height: 600px;
	}
	#index-products-title,
	#index-factories-title{
		min-height: 600px;
	}
}
/* lg	*/
@media(max-width: 991px){
	#index-products-and-factories{
		flex-direction: column;
	}
	#index-products-button-wrapper,
	#index-factories-button-wrapper{
		width: 100%;
		min-height: 600px;
	}
	#index-products-button,
	#index-factories-button{
		border-radius: 100px;
	}
	#index-factories-button-wrapper{
		transform: translateY(3rem);
	}
}
@media(max-width: 767px){
	#index-products-button-wrapper,
	#index-factories-button-wrapper{
		height: auto;
        aspect-ratio: 1 / 1;
		min-height: unset;
        width: 100%;
	}
	#index-products-button,
	#index-factories-button{
		border-radius: 80px;
		height: auto;
		min-height: unset;
        aspect-ratio: 1 / 1;
        width: 100%;
	}
	#index-products-title,
	#index-factories-title{
		height: 100%;
		min-height: unset;
        aspect-ratio: 1 / 1;
	}
	#index-factories-button-wrapper{
		transform: translateY(1rem);
	}
}
/* xs	*/
@media(max-width: 575px){
	#index-products-button,
	#index-factories-button{
		border-radius: 50px;
	}
	.btn-background-img,
	.btn-background-img img,
	.index-products-background,
	.index-factories-background{
		height: auto;
        aspect-ratio: 1 / 1;
	}
}

#index-products-button a,
#index-factories-button a{
    display: block;
    background-color: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
	transition: all 0.3s ease-out;
}
#index-products-button:hover .btn-background-img,
#index-factories-button:hover .btn-background-img{
	transform: scale(1.03);
	transition: all 0.3s ease-out;
}
#index-products-title .title-short,
#index-products-title .title,
#index-factories-title .title-short,
#index-factories-title .title{
	color: #ffffff;
	margin-bottom: 0;
	text-align: center;
}
#index-products-title .title-short:first-letter,
#index-factories-title .title-short:first-letter{
	color: #ffffff;
}

#index-about-us,
#index-factories-button,
#index-products-button,
#index-topics-andmore,
#index-company-information,
#index-company-title,
#index-partner-manufacturers-list,
#index-achievements-title,
#slider-achievements,
#index-partner-manufacturers-title-wrapper,
#index-about-us-philosophy {
	filter: opacity(0);
}
/* border-radius */
.index-about-us-animation{
    animation: index-about-us-transaRadiusButton .5s ease-out 0s 1 normal;
}
/* index-products-button-transaRadiusButton */
@keyframes index-about-us-transaRadiusButton {
  0% {
    transform:scaleX(0.99);
    border-top-right-radius: 250px;
    border-top-left-radius: 250px;
  }
  100% {
    transform:scaleX(1);
    border-top-right-radius: 150px;
    border-top-left-radius: 150px;
  }
}
.index-products-button-animation,
.index-factories-button-animation {
    animation: index-products-button-transaRadiusButton .5s ease-out 0s 1 normal;
}
/* index-products-button-transaRadiusButton */
@keyframes index-products-button-transaRadiusButton {
  0% {
    border-radius: 250px;
  }
  100% {
    border-radius: 150px;
  }
}